// Project Lab - NHTV Igad

#include "UnrealProject.h"
#include "KOTHHUD.h"


void UKOTHHUD::NativeConstruct()
{
	Super::NativeConstruct();
}
void UKOTHHUD::Update(TArray<FKOTHTeamState> teamStates)
{
}
